/*   
Theme Name: CDM music
Theme URI: http://www.createdigitalmusic.com
Description: A custom theme using a hybrid of the 960.gs and 1kb grid systems based on starkers wp framework and Naked.
Author: Peter Kirn - Richard Bailey  - Nat (whatever Nats last name is) - with some help from matt ganucheau
Author URI: http://www.additiveinverse.com / (whatever Nats' url is)
Template:       cdmcore
Version:        0.1.0
Tags: light, fixed-width, html 5, data types maybe, font face all up in your face
*/

/* ------------------------------------------------------------- site specific overrides */
/* -------------------------------------------------------------------- main / body      */
body { background: white url(cssimg/header_background.png) top center no-repeat fixed; }

.megaphone, 
div.prev-next span a, 
.details .tags, 
.details .comments a, 
#sidebar .top h3 { background: url(cssimg/assets_sprite.png) no-repeat; }

.details .tags { background-position: -435px -88px; }
.details .comments a { background-position: -425px -163px; }

#sidebar .widget_tag_cloud h3 { background-position: 200px -123px;}
#sidebar .widget_recent_entries h3 { background-position: 215px -173px;}
#sidebar .widget_quickflickr h3 { background: none;   }

/* ------------------------------------------------------------------- prev next buttons */
div.prev-next span.older a { background-position: 0px -327px;}
div.prev-next span.archives { display: block;}
div.prev-next span.archives a { background-position: -121px -323px;}
div.prev-next span.newer a { background-position: -382px -327px;}

/* ------------------------------------------------------------------- color overrides */
form#commentform input#submit,
.btn, 
form input[type=submit] { background: #004171; border: 1px solid #002C58; }
.btn:hover,
form#commentform input#submit:hover, 
form input[type=submit]:hover { text-shadow: 2px 2px 0px #002C58; -moz-box-shadow: 0px 0px 3px #002C58 inset; -webkit-box-shadow: 0px 0px 3px #002C58 inset; box-shadow: 0px 0px 3px #002C58 inset; }

#sidebar a:hover, 
.details .comments a, 
footer.row, 
form#commentform label, 
article header h1, 
article header h1 a { color: #004171!important;  }

article section a, 
.missed div.hentry .byline abbr, 
#sidebar a, 
article header a:hover { color: #005F91!important; }

.megaphone { background-position: 9px -235px; }
